
/* ****************** 1칸 레이아웃  ****************** */

.layout_251061_ {clear:both; min-width:320px; max-width:1290px; margin:0 auto;}
.layout_251061_ > div:after {content:''; display:block; clear:both;}
.layout_251061_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_251061_ {min-width:1290px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_251071_ {font-size:0}
.title_251071_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_251071_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_251071_.style_top p {padding-top:10px}
.title_251071_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_251071_.style_right p {padding-right:14px}
.title_251071_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_251071_.style_bottom p {padding-bottom:12px}
.title_251071_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_251071_.style_left p {padding-left:14px}
.title_251071_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_251071_.style_circle1 p {padding-left:18px}
.title_251071_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_251071_.style_circle2 p {padding-left:18px}
.title_251071_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_251071_ {max-width:1290px;margin-top:10px;}
	.title_251071_ p {font-size:24px}
	.title_251071_.style_top p:before {width:24px}
	.title_251071_.style_right p:before {height:24px}
	.title_251071_.style_bottom p:before {width:24px}
	.title_251071_.style_left p:before {height:24px}
}

/* ****************** 실선  ****************** */

.solid_line__380380__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__380380__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__380380__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__380380__ {width:20px;height:30px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_251091_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_251091_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_251091_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_251091_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_251091_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_251101_ {clear:both; min-width:320px; max-width:1290px; margin:0 auto;}
.layout_251101_ > div:after {content:''; display:block; clear:both;}
.layout_251101_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_251101_ {min-width:1290px;}
}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:36px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#777777;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:36px; text-indent:-9999px; background-color:#777777}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#777777;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_251121_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_251121_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_251121_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_251121_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_251121_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤게시판 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-myboard_slide_responsive__251111_ {max-width:1290px; margin:0 auto}
	.pm-myboard_slide_responsive__251111_ a {display:block;border:none}
	.pm-myboard_slide_responsive__251111_ .owl-item {z-index:1;}
	.pm-myboard_slide_responsive__251111_ .item {position:relative; border: 1px solid #ddd; border-radius: 12px;}
	.pm-myboard_slide_responsive__251111_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-myboard_slide_responsive__251111_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-myboard_slide_responsive__251111_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#000000}
	.pm-myboard_slide_responsive__251111_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-myboard_slide_responsive__251111_ .owl-nav .owl-prev {left:5px}
	.pm-myboard_slide_responsive__251111_ .owl-nav .owl-next {right:5px}
	.pm-myboard_slide_responsive__251111_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-myboard_slide_responsive__251111_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-myboard_slide_responsive__251111_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-myboard_slide_responsive__251111_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-myboard_slide_responsive__251111_ .owl-dots .owl-dot {display:inline-block}
	.pm-myboard_slide_responsive__251111_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-myboard_slide_responsive__251111_ .owl-dots .owl-dot.active span,
	.pm-myboard_slide_responsive__251111_ .owl-dots .owl-dot:hover span {background:#999}

	.pm-myboard_slide_responsive__251111_ .figure {position:relative}
	.pm-myboard_slide_responsive__251111_ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
	.pm-myboard_slide_responsive__251111_ .item:hover .figure:after {border-width:3px}

	.pm-myboard_slide_responsive__251111_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_slide_responsive__251111_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_slide_responsive__251111_ .caption dd {margin:0}
	.pm-myboard_slide_responsive__251111_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_slide_responsive__251111_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_slide_responsive__251111_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_slide_responsive__251111_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_slide_responsive__251111_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_slide_responsive__251111_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_slide_responsive__251111_ .caption.over .subject {color:#fff}
	.pm-myboard_slide_responsive__251111_ .caption.over .date {display:none}
	.pm-myboard_slide_responsive__251111_ .caption.over .icon {display:none}
	.pm-myboard_slide_responsive__251111_ .caption.down {padding:10px 0}
	.pm-myboard_slide_responsive__251111_ .caption.none {display:none}
  
  /* 썸네일 이미지 스타일 */
.thumb-nail {  position: relative; border-radius: 12px;}
.thumb-nail img {  width: 100%;  height: auto;  border-top-left-radius: 12px;  border-top-right-radius: 12px;}
/* 출발 확정 라벨 */
.state-label {  position: absolute;  top: 10px;  left: 10px;  background: #fcb900;  color: #000000;  font-size: 12px;  font-weight: bold;  padding: 6px 10px;  border-radius: 10px; }
/* 상품 정보 스타일 */
.info {  padding: 15px;  }
/* 날짜 스타일 */
.date_label_wrap span {  display: inline-block;  background: #e0e0e0;  color: #137cc1;  font-size: 12px; font-weight: bold;  padding: 5px 5px;  border-radius: 6px;  margin-right: 5px; }
/* 상품명 스타일 */
.prd_name {  font-size: 18px;  font-weight: bold;  margin: 10px 0;}
/* 태그 스타일 */
.tags {  font-size: 14px;  color: #777;  margin-bottom: 10px; overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
/* 가격 스타일 */
.prd-price {  font-size: 16px;  font-weight: bold;  color: #333;}
.default-price {  font-size: 14px;  color: #aaa;  text-decoration: line-through;}
 /* 하단 3열 스타일 */
.bottom-three {  display: flex;  justify-content: space-between;  border-top: 1px solid #ddd;  padding: 5px 0;}
.bottom-three div {  flex: 1;  text-align: center;  font-size: 12px;  color: #777;  padding: 5px;  border-right: 1px solid #ddd;}
.bottom-three div:last-child {  border-right: none;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_251131_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media  (max-width:1023px){
	.empty_line_251131_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_line_251131_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_251131_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_251131_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_251151_ {clear:both; min-width:320px; max-width:1290px; margin:0 auto;}
.layout_251151_ > div:after {content:''; display:block; clear:both;}
.layout_251151_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_251151_ {min-width:1290px;}
}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:36px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#777777;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:36px; text-indent:-9999px; background-color:#777777}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#777777;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_251171_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_251171_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_251171_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_251171_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_251171_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤게시판 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-myboard_slide_responsive__251161_ {max-width:1290px; margin:0 auto}
	.pm-myboard_slide_responsive__251161_ a {display:block;border:none}
	.pm-myboard_slide_responsive__251161_ .owl-item {z-index:1;}
	.pm-myboard_slide_responsive__251161_ .item {position:relative; border: 1px solid #ddd; border-radius: 12px;}
	.pm-myboard_slide_responsive__251161_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-myboard_slide_responsive__251161_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-myboard_slide_responsive__251161_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#000000}
	.pm-myboard_slide_responsive__251161_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-myboard_slide_responsive__251161_ .owl-nav .owl-prev {left:5px}
	.pm-myboard_slide_responsive__251161_ .owl-nav .owl-next {right:5px}
	.pm-myboard_slide_responsive__251161_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-myboard_slide_responsive__251161_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-myboard_slide_responsive__251161_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-myboard_slide_responsive__251161_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-myboard_slide_responsive__251161_ .owl-dots .owl-dot {display:inline-block}
	.pm-myboard_slide_responsive__251161_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-myboard_slide_responsive__251161_ .owl-dots .owl-dot.active span,
	.pm-myboard_slide_responsive__251161_ .owl-dots .owl-dot:hover span {background:#999}

	.pm-myboard_slide_responsive__251161_ .figure {position:relative}
	.pm-myboard_slide_responsive__251161_ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
	.pm-myboard_slide_responsive__251161_ .item:hover .figure:after {border-width:3px}

	.pm-myboard_slide_responsive__251161_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_slide_responsive__251161_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_slide_responsive__251161_ .caption dd {margin:0}
	.pm-myboard_slide_responsive__251161_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_slide_responsive__251161_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_slide_responsive__251161_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_slide_responsive__251161_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_slide_responsive__251161_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_slide_responsive__251161_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_slide_responsive__251161_ .caption.over .subject {color:#fff}
	.pm-myboard_slide_responsive__251161_ .caption.over .date {display:none}
	.pm-myboard_slide_responsive__251161_ .caption.over .icon {display:none}
	.pm-myboard_slide_responsive__251161_ .caption.down {padding:10px 0}
	.pm-myboard_slide_responsive__251161_ .caption.none {display:none}
  
  /* 썸네일 이미지 스타일 */
.thumb-nail {  position: relative; border-radius: 12px;}
.thumb-nail img {  width: 100%;  height: auto;  border-top-left-radius: 12px;  border-top-right-radius: 12px;}
/* 출발 확정 라벨 */
.state-label {  position: absolute;  top: 10px;  left: 10px;  background: #fcb900;  color: #000000;  font-size: 12px;  font-weight: bold;  padding: 6px 10px;  border-radius: 10px; }
/* 상품 정보 스타일 */
.info {  padding: 15px;  }
/* 날짜 스타일 */
.date_label_wrap span {  display: inline-block;  background: #e0e0e0;  color: #137cc1;  font-size: 12px; font-weight: bold;  padding: 5px 5px;  border-radius: 6px;  margin-right: 5px; }
/* 상품명 스타일 */
.prd_name {  font-size: 18px;  font-weight: bold;  margin: 10px 0;}
/* 태그 스타일 */
.tags {  font-size: 14px;  color: #777;  margin-bottom: 10px; overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
/* 가격 스타일 */
.prd-price {  font-size: 16px;  font-weight: bold;  color: #333;}
.default-price {  font-size: 14px;  color: #aaa;  text-decoration: line-through;}
 /* 하단 3열 스타일 */
.bottom-three {  display: flex;  justify-content: space-between;  border-top: 1px solid #ddd;  padding: 5px 0;}
.bottom-three div {  flex: 1;  text-align: center;  font-size: 12px;  color: #777;  padding: 5px;  border-right: 1px solid #ddd;}
.bottom-three div:last-child {  border-right: none;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_251181_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media  (max-width:1023px){
	.empty_line_251181_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_line_251181_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_251181_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_251181_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
